<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from mbigint_3_bigint.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="mbigint_3_bigint" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>mbigint_3_bigint</refname>
    <refpurpose>overloading compatibility for &#8804; (lower or equal) operator with mbigint/bigint</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   bool=(A&lt;=x)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>A:</term>
      <listitem><para> mbigint</para></listitem></varlistentry>
   <varlistentry><term>x :</term>
      <listitem><para> bigint</para></listitem></varlistentry>
   <varlistentry><term>bool :</term>
      <listitem><para> boolean matrix</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
mbigint/bigint "lower or equal" operator
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x=bigint('123456789')
y=bigint('02345678')
z=bigint('1234567890')
M=[x y; z x-z]
M<=x
N<=y
M<=z

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="mbigint">mbigint</link></member>
   <member><link linkend="bigint_3_bigint">bigint_3_bigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
